Subject: Re: [ANN] lynx-2.8.2r1 with SSL support ported to cygwin b20.1
From: [email-masked] (Michael Hirmke)
To: [email-masked]
Date: 20 Apr 2000 19:20:00 +0200

Hi varun,

>Hi everyone,
>
>Get the above on request from [email-masked]
>
>Regards,
>- varun
>
>PS: Would be grateful if someone with a server in a
>*truly* free country could host this.

If you consider Germany to be such a "truly free" country, I can offer
you some disk space on ftp.franken.de!
Perhaps you already have seen some mentioning of my ported packages
collection and my package report. You could become part of both of them!

If you'd like to, you can upload your package to ftp.franken.de
following these instructions:

------------------------< snip snip snip >-----------------------------
   - This site does not only collect Cygwin packages, but packages for
     all available Unix emulation layers or subsystems for Windows
     32bit. For that reason the name did not change to Cygwin, but
     remains GNUWin32! At the moment there are packages for Cygwin and
     Mingw32 available.
   - How to upload to our German GNUWin32 site:
  
         site: ftp.franken.de
         user: ftp/anonymous
     password: <email address>
  
     To get directly to the GNUWin32 upload/incoming directory type
     "cd gnuwin32:" (note the colon following "gnuwin32") and then
     "cd incoming"
  
     Please always add a short readme on what you've uploaded. Please
     do also provide the appropriate source package with exactly the
     same source you used to build your binary package. This is
     absolutely necessary to satisfy the GPL under which the Cygwin
     libraries are distributed. These are the ones you presumably
     linked your package against.
  
     I'd like best, if the description would follow this format:
  
     ----------------------< snip snip snip >-------------------------
     *<package name>*
     --------------
  
     - what is it?
       - <short package description>
  
     - system
       - <system type, i.e. Windows NT4, Windows 95, ...>
  
     - Cygwin/Mingw
       - for <which Cygwin/Mingw version>
   
     - preliminaries
       - get the source package
         - <name of the source package>
         it can be found
         - on <server name>
         - in <path name>
         - as <package name>
       - <which other arrangements to make>
  
     - configure
       - <which changes and parameters are necessary for configure>
  
     - make
       - <which changes and parameters are necessary for make>
  
     - make install
       - <which changes and parameters are necessary for make install>
  
     - notes
       - <what else might be interesting to know>
  
     - package availability
       - on <site name>
       - in <path>
       - as <package name>
  
     - contributed by
       - <email address> (<your name>)
     ----------------------< snip snip snip >-------------------------
  
     There is no need to tell me, that you have uploaded something,
     because I'll get informed automatically.
  
     Please note:
     *I will delete anything, which does not look like a useful*
     *GNUWin32 package !*
     *So please don't upload any warez, spam or similar garbage !*
------------------------< snip snip snip >-----------------------------

Bye.
Michael.
-- 
Michael Hirmke           | Telefon +49 (911) 557999
Georg-Strobel-Strasse 81 | FAX     +49 (911) 557664
90489 Nuernberg          | E-Mail  mailto:[email-masked]
                         | WWW     http://aquarius.franken.de/

Bye.
Michael.
-- 
Michael Hirmke           | Telefon +49 (911) 557999
Georg-Strobel-Strasse 81 | FAX     +49 (911) 557664
90489 Nuernberg          | E-Mail  mailto:[email-masked]
                         | WWW     http://aquarius.franken.de/

--
Want to unsubscribe from this list?
Send a message to [email-masked]